{% extends 'user.html.twig' %}

{% block title %} Import utilisateurs{% endblock %}
{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
    <div class="col">
      {{ form_start(import_user_form, { attr: { 'accept-charset' : 'utf-8' }}) }}
      <div class="form-group">
        {{ form_label(import_user_form.upload_file) }}
        {{ form_widget(import_user_form.upload_file) }}
        {{ form_errors(import_user_form.upload_file) }}
      </div>
      <div class="form-group">
        {{ form_widget(import_user_form.send, {'label': "Upload this file", 'attr' : { 'class': 'btn btn-primary' }}) }}
      </div>
      {{ form_rest(import_user_form) }}
      {{ form_end(import_user_form) }}
    </div>
  </div>
  </section>
{% endblock %}